<div class="row justify-content-center">
    <div class="col-8">
        <div *ngIf="emailTemplate">
            <h2><span>Email Template</span> {{ emailTemplate.id }}</h2>

            <hr>

            <jhi-alert-error></jhi-alert-error>

            <dl class="row-md jh-entity-details">
                <dt><span>Name</span></dt>
                <dd>
                    <span>{{ emailTemplate.name }}</span>
                </dd>
                <dt><span>Description</span></dt>
                <dd>
                    <span>{{ emailTemplate.description }}</span>
                </dd>
                <dt><span>Content</span></dt>
                <dd>
                    <span>{{ emailTemplate.content }}</span>
                </dd>
            </dl>

            <button type="submit"
                    (click)="previousState()"
                    class="btn btn-info">
                <fa-icon icon="arrow-left"></fa-icon>&nbsp;<span>Back</span>
            </button>

            <button type="button"
                    [routerLink]="['/email-template', emailTemplate.id, 'edit']"
                    class="btn btn-primary">
                <fa-icon icon="pencil-alt"></fa-icon>&nbsp;<span>Edit</span>
            </button>
        </div>
    </div>
</div>
